Meteor 1.1 + MongoDB 2.4


#1

Are there any known issues running a meteor 1.1 app with MongoDB 2.4? The release notes stated that 1.1 was only tested with 3.0 and 2.6 but it isn’t clear if there are any known issues running with 2.4. Thanks

Chris


#2

I checked with our engineers, and it should be ok.


#3

Thanks for the quick response!